<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>4147fc433dcf421698052c677ca7fb9e</id>
   <name>8-1</name>
   <previewFile>4147fc433dcf421698052c677ca7fb9e_p.png</previewFile>
   <originalFile>4147fc433dcf421698052c677ca7fb9e_o.png</originalFile>
   <zipFile>4147fc433dcf421698052c677ca7fb9e_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
